## golang-github-stvp-tempredis 0.0~git20160122.0.83f7aae

=== debian/changelog ===
golang-github-stvp-tempredis (0.0~git20160122.0.83f7aae-1) unstable; urgency=medium

  * Initial release (Closes: #878294)

 -- Sascha Steinbiss <satta@debian.org>  Thu, 12 Oct 2017 15:23:16 +0200
