=== debian/control ===
Source: golang-github-stvp-tempredis
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Sascha Steinbiss <satta@debian.org>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any,
               golang-github-garyburd-redigo-dev,
               redis-server
Standards-Version: 4.1.1
Homepage: https://github.com/stvp/tempredis
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-stvp-tempredis.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-stvp-tempredis.git
XS-Go-Import-Path: github.com/stvp/tempredis
Testsuite: autopkgtest-pkg-go

Package: golang-github-stvp-tempredis-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-garyburd-redigo-dev,
         redis-server
Description: Go package to start and stop temporary redis-server processes
 Tempredis (Temporary redis-server processes for golang testing) provides a
 comvenient interface to start and stop new temporary Redis processes, e.g.
 for unit testing Redis-based tools on 'the real thing' instead of mocked
 Redis instances.
