## golang-github-stvp-tempredis 0.0~git20181119.b82af84

=== debian/changelog ===
golang-github-stvp-tempredis (0.0~git20181119.b82af84-1) unstable; urgency=medium

  * New upstream snapshot.
  * Use git-aware watchfile.
  * Bump Standards-Version.
  * Use debhelper 13.
  * Set Rules-Requires-Root.
  * Use recent dependency package for redigo.

 -- Sascha Steinbiss <satta@debian.org>  Thu, 04 Nov 2021 10:54:36 +0100

golang-github-stvp-tempredis (0.0~git20160122.0.83f7aae-2) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Sascha Steinbiss ]
  * Use debhelper 11.
  * Replace priority extra with optional.
  * Bump Standards-Version.

 -- Sascha Steinbiss <satta@debian.org>  Wed, 04 Jul 2018 17:18:26 +0200
