=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: golang-github-stvp-tempredis
 Section: devel
-Priority: extra
+Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Sascha Steinbiss <satta@debian.org>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
-               golang-github-garyburd-redigo-dev,
+               golang-github-gomodule-redigo-dev,
                redis-server
-Standards-Version: 4.1.1
+Standards-Version: 4.6.0
+Rules-Requires-Root: no
 Homepage: https://github.com/stvp/tempredis
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-stvp-tempredis.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-stvp-tempredis.git
+Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-stvp-tempredis
+Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-stvp-tempredis.git
 XS-Go-Import-Path: github.com/stvp/tempredis
 Testsuite: autopkgtest-pkg-go
