## golang-github-stvp-tempredis 0.0~git20231107.8a695b6

=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: golang-github-stvp-tempredis
-Section: devel
+Section: golang
 Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Sascha Steinbiss <satta@debian.org>
@@ -8,7 +8,7 @@
                golang-any,
                golang-github-gomodule-redigo-dev,
                redis-server
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://github.com/stvp/tempredis
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-stvp-tempredis
@@ -20,7 +20,7 @@
 Architecture: all
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         golang-github-garyburd-redigo-dev,
+         golang-github-gomodule-redigo-dev,
          redis-server
 Description: Go package to start and stop temporary redis-server processes
  Tempredis (Temporary redis-server processes for golang testing) provides a
