=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=golang --with=golang

execute_after_dh_auto_test:
	find obj-* -name dump.rdb -delete
